Subject: Model Meeting
From: "Dianne Palladino" <[email-masked]>
To: "Elizabeth Casman" <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 Sep 2008 16:16:48 -0400 (EDT)

Hi Liz/Julie,

Now that a few of the flu interviews have been coded, there are a few additional issues and clarifications about the model that I think it would be useful to discuss in person before I train another coder.  Would you be able to meet sometime this week, perhaps Friday or Monday?  The only times I cannot meet are Mondays and Wednesdays from 3-4:20 - any other time is fine.  

Wandi and Mandy - if you would like to come, you are more than welcome, but if you have other things to do that is fine as well.  I will copy you on any modifications we make, if any.

Julie, if it's only the three of us can we meet in your office?

Please let me know a time or two that would be good for you.

Thanks!
Dianne